using System.Collections;
using System.Collections.Generic;
using UnityEditor;
using UnityEngine;

namespace XGame.Editor.Asset.Processor
{
    internal class AssetsConfigPanel : IAssetsPanel
    {
        private AssetsConfig config;


        public AssetsConfigPanel(AssetsConfig config)
        {
            this.config = config;
        }

        

        void IAssetsPanel.DrawGUI()
        {
            
        }

        void IAssetsPanel.Close()
        {
            config = null;
        }

        private void DrawAtlasInfo()
        {
            //开始垂直排序
            EditorGUILayout.BeginVertical("Box");

             


            EditorGUILayout.EndVertical();
        }
    }
}

